Bug 1621 - падает при вводе русских букв
: падает при вводе русских букв
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/ncftp)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-26 21:37 by
Modified: 2006-02-06 22:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-26 21:37:38
ncftp 3.1.5-alt1 моментально падает если ввести любую русскую (другие не latin1
не пробовал) букву.
Сиcтема Сизиф 13.11.2002 + небольшие обновления
---

---
------- Comment #1 From 2002-12-09 12:40:52 -------
Не вижу способа исправления этого в текущем дизайне ncftp.
Отправил письмо автору (рекомендую продублировать)
------- Comment #2 From 2002-12-09 12:40:52 -------
Не вижу способа исправления этого в текущем дизайне ncftp.
Отправил письмо автору (рекомендую продублировать)
------- Comment #3 From 2006-02-06 22:21:33 -------
fixed in 3.1.6 and later